toolzerhub API Docs

List the squads of a series (v1)

Returns each squad's id and team, grouped by format. Get Series Squad lists a squad's players.

1 credit / requestBilled only on success
GET
/v1/cricbuzz/series/squads

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

series_id*integer

Series id, from List Series, Get Series Archives or a match's seriesId.

Range1 <= value <= 99999999
curl -X GET "https://example.com/v1/cricbuzz/series/squads?series_id=9237" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}